@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
/*Body Fonts Tables*/    

body {
  background: #fff;
  color: #1e1e1e;
font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  line-height: 1.2;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head, .pageheading, .modboxhead {
font-family: 'Montserrat', sans-serif;
  color:#1e1e1e;
  font-weight: 700;
  text-align: left;
  margin-top: 0;

}

h1, .pageheading  {
  font-size: 48px;
}
h2{
  font-size: 30px;
  padding-bottom: 20px;
}

h3, .head, .modboxhead {
  font-size: 24px;
}
h4 {
font-size:18px;
}
h5 {
font-size:16px;
}
h6 {
font-size:14px;
}

    
td, p, li, input, textarea, label {
font-family: 'Montserrat', sans-serif;
font-weight:400;
    font-size: 14px;
    color: #1e1e1e;
    line-height: 1.5;
}
.lead {
  font-size: 18px;
  font-weight: 400;
   line-height: 1.5;
}
a {
color: #da0812;
font-weight: 400;
}
a:hover, a:focus {
color: #da0812;
text-decoration: underline;
font-weight: 400;
}
#site-header-no-image{
 padding-bottom: 20px;
    padding-top: 20px;
    }
    #site-header-no-image > a {
  font-size: 30px;
}
 
button, html input[type="button"], input[type="reset"], input[type="submit"]{
display: inline-block;
  vertical-align: middle;
  border:none;
  padding: 8px 20px;
  background: transparent none repeat scroll 0 0;
  text-transform: uppercase;
  border:2px solid #1e1e1e;
  font-weight:600;
  }
 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{ 
background:#1e1e1e;	
color:#fff;
  }
.form input {
  border: 1px solid #dee1e2;
  height: 44px;
}
ul {
  padding-left: 15px;
}
/* Content Containers */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.row{
margin-right:0;
margin-left:0;
}
    .col-md-3.right-sidebar-container {
  padding-bottom: 20px;
  padding-top: 20px;
}
.page-content-container {
  padding-bottom: 20px;
  padding-top: 20px;
}
.breadcrumb-container {
  padding-bottom: 10px;
  padding-top: 10px;
}
.container-fluid.fullheader-area {
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
z-index:1000;
height: 158px;
}
.masthead {
  height: 158px;
}
.siteheader-area {
  background: #fff none repeat scroll 0 0;
  border-bottom: 6px solid #da0812;
  padding-bottom: 26px;
  padding-top: 26px;
}
.rightheader > p {
  float: right;
  font-size: 20px;
  font-weight: 600;
}
.rightheader a{
font-weight: 600;
text-decoration:none;
}
.rightheader {
  padding-top: 7px;
}
.nav.navbar-nav.navbar-right {
  margin-right: -8px;
}
.container-fluid.main-content-area {
  position: relative;
  top: -53px;
    background: #fff none repeat scroll 0 0;
}
#pre-page-content {
  margin-bottom: 210px;
  position: relative;
  top: 158px;
}
    #post-page-content{
    position:relative;
    top:-53px;
    }
.container-fluid.footer-area {
  background: #f2f2f2 none repeat scroll 0 0;
  margin-top: -53px;
  padding-bottom: 20px;
  padding-top: 20px;
}
.footer-logo {
  margin-top: -22px;
  text-align: right;
}
.footer-copyright {
  border-right: 1px solid #1e1e1e;
  float: left;
  margin-right: 10px;
  padding-right: 10px;
}
.footer-list {
  display: inline;
}
.container.main-content-container {
  background: #fff none repeat scroll 0 0;
}
.container-fluid.main-content-area{
border-bottom: 1px solid #dee1e2;
}
.page-content-container.photos_container {
  padding-left: 60px;
  padding-right: 60px;
}
/* Navigation */
.navbar {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  height: 74px;
  margin-bottom: -78px;
  position: relative;
  top: -78px;
}
.collapse.navbar-collapse {
  float: right;
  height: 81px !important;
  margin-bottom: 5px;
  margin-top: -5px;
/*  width: 622px;*/
  margin-right: 15px;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.navbar-nav > li > a {
  color: #1e1e1e;
  font-size: 16px;
  font-weight: 600;
  padding: 27px 14px 32px;
  text-transform: uppercase;
}
.nav > li > a:hover, .nav > li > a:focus  {
    text-decoration: none;
    background-color: transparent;
    color: #da0812;
}
.navbar-brand, .navbar-nav > li > a{
text-shadow:none;
}
.nav .open> a, .nav .open > a:hover, .nav .open > a:focus{
background:transparent;
}
.active > a {
  color: #da0812;
}
.dropdown-menu{
background:#da0812;
border-radius:0;
box-shadow:none;
  padding: 15px 5px;
  border: 0 none;
}
.dropdown-menu > li > a {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
background:transparent;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-toggle .icon-bar{
background:#fff;
}
.caret{
display:none;
}
/* Navigation Left Side */
.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li{
  width: 100%;
}
/* Slideshow */
.carousel-caption {
  height: auto;
  left: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 5%;
  right: 0;
  top: 20%;
  width: 960px;
}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
.carousel-caption h3 {
  color: #fff;
  font-size: 48px;
  line-height: 1.2;
  text-align: center;
  text-shadow: none;
  text-transform: none;
}
.carousel-caption p {
text-shadow:none;
text-align:center;
font-size:18px;
}
.carousel-indicators {
  display: none;
}
.carousel-caption input {
  border-color: #fff !important;
  color: #fff !important;
  margin-top: 24px;
}
.carousel-caption input:hover{
background:#fff !important;
color:#1e1e1e !important;
}

/* Modules */
div.module.output div.head, .modboxhead {
  background-color: transparent;
  margin-bottom: 20px;
  }
.page-content-container img {
  height: auto;
  max-width: none;
  width: 100%;
}
.sidebar-module.sidebar-module-inset {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
}
/* News Outputs */
.module.output.news.list {
  list-style: none;
  padding-left: 0;
}
.module.output.news.list > li {
  display: inline-block;
  margin-bottom: 20px;
}

.news_thumb_left {
  float: left;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.news_thumb_right{
  float: right;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.title > a {
  color: #1b457e;
  display: block;
  font-size: 16px;
}
.date {
  display: block;
  font-size: 12px;
}
.mod-image {
  margin: 10px;
  padding: 0;
}
/* Events Outputs */
.module.output.events.form.location img {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 80px;
}
.module.output.events.form {
  margin-top: 20px;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {
  vertical-align: top;
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.list {
  list-style: outside none none;
  padding-left: 0;
}
.module.output.events.list a {
  float: left;
  margin-right: 10px;
}
.module.output.events.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
.more {
  float: none !important;
}
.events_thumb {
  width: 100px;
}
.module.output.event.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 10px;
  padding-top: 10px;
}
.page-content-container.event_container td {
  padding-bottom: 20px;
}
/* Blog Outputs */
div.module.output.blog.center div.content div.main.image {
  border: 0 none;
  float: left;
  margin: 0 20px 0 0;
}
div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {
  padding-left: 0;
}
div.module.output.blog.center div.content {
  padding: 0;
}
div.module.output.blog.center .title {
  width: 100%;
}
.module.output.blog.center.main div.date, .blogdetails div.date {
  font-size: inherit;
}
.blog_image {
  margin: 20px;
}
.module.output.blog.list {
  list-style: outside none none;
  padding-left: 0;
}
.blog_thumb {
  float: left;
  margin-right: 10px;
  width: 100px;
}
#container-col-out{
 margin-bottom: 20px;
    margin-top: -20px;
}
.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1{
margin-top:20px;
}
#container-col-out form#CFForm_1 input#search{
margin-right:10px;
}
.module.output.blog.date {
  margin-bottom: 20px;
}
/* Gig Guide Outputs */
.module.output.gig_guide.list.indiv{
max-width: none;
}

/* Photo Gallery Outputs */

.photo-title {
  text-align: center;
}
form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px;
}

.photo_image > img {
  left: 0 !important;
}
.photo_image {
  margin-left: auto;
  margin-right: auto;
}

.photo-cell {
    margin-bottom: 10px;
    margin-top: 10px;
}
.module.output.photos.centre div.list div.container{
width:auto;
}
.module.output.photos.centre {
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.module.output.photos.right {
  padding-bottom: 20px;
}
.category_breadcrumbs {
  float: right;
  margin-top: -48px;
}

.photo_image.hover_image > img:hover {
  opacity: 0.2;
}
.module.output.photos .category-images .photo_image.hover_image .hover_title {
  background: rgba(218, 8, 18, 0.8);
  bottom: 0;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  height: 100%;
  opacity: 0;
  padding: 15px;
  position: absolute;
  text-align: left;
  /* transition: visibility 0.5s ease-in 0s, opacity 0.5s ease-in 0s; */
  transition: none;
  visibility: hidden;
  width: 100%;
}
.photo_image.hover_image {
  height: 100% !important;
  width: 100% !important;
}
/* Testimonials */
.testimonials_name > b {
 color:#1b457e;
  font-weight: 700;
  font-size: 18px;
}

.testimonials_author_name:before{
content:"by ";
  font-style: italic;
}

/* Custom Elements */
.social {
  padding-left: 8px !important;
  padding-right: 8px !important;
  top: -5px;
}
.customoutput.post_content.c_551447 {
  background: #fff;
  border-bottom: 1px solid #dee1e2;
}
.customoutput.post_content.c_551447 div.content{
width:1170px;
margin-right:auto;
margin-left:auto;
}
.customoutput.post_content.c_551471 {
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 40px;
  padding-left: 42px;
  padding-top: 40px;
  width: 1170px;
  padding-bottom:70px;
}
.template {
  margin-bottom: -20px;
  margin-top: -20px;
}
.footer.first > a, .footer-logo a {
  color: #1e1e1e;
}
.footer.first > a:hover, .footer-logo a:hover{
color:#DA0812;
}
.content .img-responsive {
  max-width: none;
  width: 100%;
}
.text{
margin-left: 0px; margin-right: 0px; padding-right: 60px;
}
.image{
padding-right:0;
padding-left:0;
}
/* Responsive */
/* Landscape tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1199px) {

.container, .customoutput.post_content.c_551447 div.content, .customoutput.post_content.c_551471 {

width: 960px;

}
.customoutput.post_content.c_551471{
padding-left:0;
padding-bottom: 70px;
}
.customoutput.post_content.c_551471 div.content div.form form p input {
  width: 152px;
  }
  .nav>li>a>img {
    width: 20px;
}
.navbar-nav > li > a {
    padding: 27px 10px 32px;
}
}

 

/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px){

.container, .customoutput.post_content.c_551447 div.content, .customoutput.post_content.c_551471, .carousel-caption{

width: 736px;

}
.customoutput.post_content.c_551471 div.content div.form form p input {
  width: 160px;
  }
.customoutput.post_content.c_551471 div.content p {
text-align:center;
}
.customoutput.post_content.c_551471{
padding-left:0;
}
h1, .pageheading {
    font-size: 40px;
}
.rightheader > p {
  font-size: 15px;
}
.navbar-nav > li > a {
  font-size: 14px;
  padding: 24px 8px;
}
.collapse.navbar-collapse {
	width: 100%;
}
.leftheader a img.img-responsive{
width: 100px;
margin-bottom: 41px;
}
.rightheader > p {
  font-size: 13px;
}
.carousel-caption h3 {
    font-size: 36px;
    }
    .template {
  bottom: -20px;
  margin-bottom: 0;
  margin-top: 0;
}
.carousel-caption{
top:15%;
}
.text {
    margin-left: 0;
    padding-right:0;
    margin-right:0;
    padding-left:0;
    }
}

 

/* Landscape phones and portrait tablets */

@media (min-width: 481px) and (max-width:767px){

.container, .customoutput.post_content.c_551447 div.content, .customoutput.post_content.c_551471, .carousel-caption{

width: 376px;

}


.module.output.contact.form textarea{
width: 100%;
}
h1, .pageheading, .carousel-caption h3 {
    font-size: 36px;
}
.carousel-caption{
width:400px;
 top: 88px;
 z-index:9;
}
.carousel-inner {
  height: 400px;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  height: 100%;
  width:auto !important;
  max-width:none;
}
.rightheader > p {
  font-size: 22px;
  text-align: center;
}
.rightheader p a{
display: block;
    margin-bottom: -24px;
    }
.rightheader {
  padding-top: 0;
  width: 152px;
}

.navbar {
  background: #1e1e1e none repeat scroll 0 0;
  border-radius: 0;
  height: 52px;
  margin-bottom: 0;
  top: -22px;
  z-index: 10;
}
#pre-page-content {
  margin-bottom: 173px;
  top: 173px;
}
.container-fluid.main-content-area, #post-page-content {
  top: 0;
}
.customoutput.post_content.c_551471 div.content div.form form p input {
  width: 160px;
  }
  .container-fluid.footer-area{
margin-top:0;
}
.footer-logo, .footer-copyright, .footer-list {
  margin-top: 0;
  text-align: center;
}
.customoutput.post_content.c_551471{
padding-left:26px;
}
.container > .navbar-collapse, .container-fluid > .navbar-collapse {
  background: #fff none repeat scroll 0 0;
  float: none;
  margin: 0;
  position: relative;
  width: 100%;
  z-index: 999;
  height: 354px !important;
  margin-top:2px;
}
.navbar-nav > li > a{
text-align:center;
 padding: 14px 10px;
 }
 .navbar-nav {
  margin: 0;
}

.dropdown-menu > li > a {
  color: #1e1e1e;
  text-align:center;
}
.dropdown-menu > li > a:hover {
  color: #da0812;
}
.nav.navbar-nav.navbar-right{
margin:0px;
}
.carousel-caption h3 {
    font-size: 36px;
    }
        .template {
  bottom: -20px;
  margin-bottom: 0;
  margin-top: 0;
}
.text {
    margin-left: 0;
    padding-right:0;
    margin-right:0;
    padding-left:0;
    }
    .rightheader input {
    display: none !important;
    }
    .leftheader {
  margin-top: -10px;
}
}

/* Portrait phones and smaller */

@media (max-width: 480px) {

.container, .customoutput.post_content.c_551447 div.content, .customoutput.post_content.c_551471, .carousel-caption{

width: 292px;

}

.container.main-content-container {
    width: 100%;
    margin-left: 5px;
    margin-right: 5px;
}


.carousel-caption h3 {
    font-size: 36px;
    }
.module.output.contact.form textarea{
width: 100%;
}

.module.output.contact.form input{
width: 90%;
}
1, .pageheading, .carousel-caption h3 {
    font-size: 36px;
}
.carousel-caption{
width:90%;
 top: 88px;
 z-index:9;
}
.carousel-inner {
  height: 400px;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  height: 100%;
  width:auto !important;
  max-width:none;
}
.rightheader > p {
  font-size: 16px;
  margin-right: -15px;
  text-align: center;
}
.rightheader a {
  display: block;
  margin-bottom: 28px;
}
.rightheader {
  padding-top: 0;
}
.rightheader input {
  margin-right: 3px;
  margin-top: -30px;
}
.container.siteheader-container {
  margin-bottom: -34px;
}
.navbar {
  background: #1e1e1e none repeat scroll 0 0;
  border-radius: 0;
  height: 52px;
  margin-bottom: 0;
  top: -22px;
  z-index: 10;
}
#pre-page-content {
  margin-bottom: 164px;
  top: 164px;
}
.container-fluid.main-content-area, #post-page-content {
  top: 0;
}
.customoutput.post_content.c_551471 div.content div.form form p input {
  width: 160px;
  }
  .container-fluid.footer-area{
margin-top:0;
}
.footer-logo, .footer-copyright, .footer-list {
  margin-top: 0;
  text-align: center;
}
.customoutput.post_content.c_551471 {
  padding-left: 0;
  width: 171px;
}
.container > .navbar-collapse, .container-fluid > .navbar-collapse {
  background: #fff none repeat scroll 0 0;
  float: none;
  margin: 0;
  position: relative;
  width: 100%;
  z-index: 999;
  height: 352px !important;
  margin-top:2px;
}
.nav.navbar-nav.navbar-right{
margin:0px;
}
.navbar-nav > li > a{
text-align:center;
 padding: 14px 10px;
 }
 .navbar-nav {
  margin: 0;
}

.dropdown-menu > li > a {
  color: #1e1e1e;
  text-align:center;
}
.dropdown-menu > li > a:hover {
  color: #da0812;
}
h1, .pageheading, .carousel-caption h3 {
    font-size: 36px;
}
    .template {
  bottom: -20px;
  margin-bottom: 0;
  margin-top: 0;
}
.text {
    margin-left: 0;
    padding-right:0;
    margin-right:0;
    padding-left:0;
    }
        .rightheader input {
    display: none !important;
    }
    .leftheader {
  margin-top: -6px;
}
}
